[
  {
    "uuid": "cf3c7edb-c699-3d96-a6f1-15c805403f14",
    "name": "s8n",
    "level": 4,
    "bypassesPlayerLimit": false
  },
  {
    "uuid": "c7c2df8e-8783-30b5-891c-86ec9343686b",
    "name": "YOU500",
    "level": 4,
    "bypassesPlayerLimit": false
  }
]